{
  "description": "Maléfices, Le Jeu de Rôle",
  "esmodules": [
    "modules/malefices-main.js"
  ],
  "gridDistance": 1,
  "gridUnits": "u",
  "languages": [
    {
      "lang": "fr",
      "name": "French",
      "path": "lang/fr.json",
      "flags": {}
    }
  ],
  "authors": [
    {
      "name": "Uberwald",
      "flags": {}
    }
  ],
  "packs": [
    {
      "type": "Item",
      "label": "Tarots",
      "name": "malefices-tarots",
      "path": "packs/malefices-tarots.db",
      "system": "fvtt-malefices",
      "private": false,
      "flags": {}
    },
    {
      "type": "Item",
      "label": "Armes",
      "name": "malefices-armes",
      "path": "packs/malefices-armes.db",
      "system": "fvtt-malefices",
      "private": false,
      "flags": {}
    },
    {
      "type": "Item",
      "label": "Archetypes",
      "name": "malefices-archetypes",
      "path": "packs/malefices-archetypes.db",
      "system": "fvtt-malefices",
      "private": false,
      "flags": {}
    }
  ],
  "license": "LICENSE.txt",
  "manifest": "https://www.uberwald.me/gitea/public/fvtt-malefices/raw/branch/master/system.json",
  "compatibility": {
    "minimum": "10",
    "verified": "10",
    "maximum": "10"
  },
  "id": "fvtt-malefices",
  "primaryTokenAttribute": "secondary.health",
  "secondaryTokenAttribute": "secondary.delirium",
  "socket": true,
  "styles": [
    "styles/simple.css"
  ],
  "title": "Maléfices, le Jeu de Rôle",
  "url": "https://www.uberwald.me/gitea/public/fvtt-malefices",
  "version": "10.0.25",
  "download": "https://www.uberwald.me/gitea/public/fvtt-malefices/archive/fvtt-malefices-v10.0.25.zip",
  "background": "systems/fvtt-malefices/images/ui/malefice_welcome_page.webp"
}